<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'az', version '3.8'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionallicenseinfo'] = 'Lisenziya haqqında bütün əlavə məlumatlar';
$string['author'] = 'Müəllif';
$string['authorcomments'] = 'Müəllifin şərhləri';
$string['authorcommentsdescription'] = 'Məzmun redaktoru üçün şərhlər. (Bu mətn müəllif hüquqları məlumatının bir hissəsi kimi dərc olunmayacaq)';
$string['authorname'] = 'Müəllifin adı';
$string['authorrole'] = 'Müəllifin rolu';
$string['by'] = 'müəllif:';
$string['cancellabel'] = 'İmtina';
$string['ccattribution'] = 'Atribusiya (CC BY)';
$string['ccattributionnc'] = 'Atribusiya-QeyriKommersiya (CC BY-NC)';
$string['ccattributionncnd'] = 'Atribusiya-QeyriKommersiya-Qeyriİstehsal (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Atribusiya-QeyriKommersiya-BərabərPaylaşılan (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Atribusiya-Qeyriİstehsal (CC BY-ND)';
$string['ccattributionsa'] = 'Atribusiya-BərabərPaylaşılan (CC BY-SA)';
$string['ccpdd'] = 'İctimaətə açıq (CC0)';
$string['changedby'] = 'Dəyişdirən:';
$string['changedescription'] = 'Dəyişiklik haqqında';
$string['changelog'] = 'Dəyişiklik jurnalı';
$string['changeplaceholder'] = 'Şəkil kəsildi, mətn dəyişdirildi və s.';
$string['close'] = 'Bağlayın';
$string['confirmdialogbody'] = 'Davam etmək istədiyinizi lütfən təsdiq edin. Bu əməliyyat ləğv edilə bilməz.';
$string['confirmdialogheader'] = 'Əməliyyatı təsdiq edin';
$string['confirmlabel'] = 'Təsdiq edirəm';
$string['connectionLost'] = 'Bağlantı itirildi. Nəticələr saxlanılacaq və bağlantı bərpa olunduğunda göndəriləcəkdir.';
$string['connectionReestablished'] = 'Bağlantı bərpa olundu.';
$string['contentCopied'] = 'Məzmun mübadilə yaddaşına kopyalandı';
$string['contentchanged'] = 'Məzmun sonuncu istifadədən sonra dəyişdirilib.';
$string['contenttype'] = 'Məzmunun növü';
$string['copyright'] = 'İstifadə haqları';
$string['copyrightinfo'] = 'Müəllif hüquqları məlumatı';
$string['copyrightstring'] = 'Müəllif hüquqları';
$string['copyrighttitle'] = 'Bu məzmun üçün müəllif hüquqları məlumatına baxın.';
$string['creativecommons'] = 'Müəllif Hüquqları (СС)';
$string['date'] = 'Tarix';
$string['disablefullscreen'] = 'Tam ekran rejimini söndürün';
$string['download'] = 'Endirin';
$string['downloadtitle'] = 'Bu məzmunu H5P faylı kimi endirin';
$string['editor'] = 'Redaktor';
$string['embed'] = 'Daxilə quraşdırın';
$string['embedtitle'] = 'Bu məzmunun daixilə quiraşdırma koduna baxış';
$string['fullscreen'] = 'Tam ekran rejimi';
$string['gpl'] = 'Ümumi İctimai Lisenziya v3';
$string['h5ptitle'] = 'Daha çox məzmun əldə etmək üçün h5p.org ünvanına daxil olun.';
$string['hideadvanced'] = 'Əlavələri gizlədin';
$string['license'] = 'Lisenziya';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) İctimai Mülkiyyət Mənsubiyyəti';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Ümumi';
$string['licenseCC20'] = '2.0 Ümumi';
$string['licenseCC25'] = '2.5 Ümumi';
$string['licenseCC30'] = '4.0 Daxil edilməmiş';
$string['licenseCC40'] = '4.0 Beynəlxalq';
$string['licenseGPL'] = 'Ümumi İctimai Lisenziya';
$string['licenseV1'] = 'Versiya 1';
$string['licenseV2'] = 'Versiya 2';
$string['licenseV3'] = 'Versiya 3';
$string['licensee'] = 'Lisenziya';
$string['licenseextras'] = 'Əlavə lisenziyalar';
$string['licenseversion'] = 'Lisenziya versiyası';
$string['missingdependency'] = '{$a->@lib} tərəfindən tələb olunan {$a->@dep} asılılığı çatışmır.';
$string['nocopyright'] = 'Bu məzmun üçün müəllif hüquqları haqqında məlumat əlçatan deyil.';
$string['offlineDialogBody'] = 'Bu tapşırığı tamamlamanız haqqında məlumatı göndərə bilmirik. Lütfən internet bağlantınızı yoxlayın.';
$string['offlineDialogHeader'] = 'Sizin server ilə bağlantınız kəsildi';
$string['offlineDialogRetryButtonLabel'] = 'İndi təkrarlayın';
$string['offlineDialogRetryMessage'] = 'Təkrar cəhd :num. ....';
$string['offlineSuccessfulSubmit'] = 'Nəticələr uğurla göndərildi.';
$string['originator'] = 'Yaradıcı';
$string['pd'] = 'İctimai Mülkiyyət';
$string['pddl'] = 'İctimai Mülkiyyət Mənsubiyyəti və Lisenziya';
$string['pdm'] = 'İctimai Mülkiyyət İşarəsi (PDM)';
$string['resizescript'] = 'Daxili məzmunum ölçüsünün dinamik dəyişməsini istəyirsinizsə bu skripti veb səhifənizə daxil edin.';
$string['resubmitScores'] = 'Saxlanılmıa nəticələrin göndərilməsinə cəhd edilir.';
$string['reuse'] = 'Təkrar istifadə';
$string['reuseContent'] = 'Məzumunu təkrar istifadə edin';
$string['reuseDescription'] = 'Bu məzmunu təkrar istifadə edin.';
$string['showadvanced'] = 'Əlavələri gösətrin';
$string['showless'] = 'Daha az göstərilsin';
$string['showmore'] = 'Daha çox göstərilsin';
$string['size'] = 'Ölçü';
$string['source'] = 'Mənbə';
$string['startingover'] = 'Siz yenidən başlayacaqsınız.';
$string['sublevel'] = 'Alt səviyyə';
$string['thumbnail'] = 'Eskiz';
$string['title'] = 'Başlıq';
$string['undisclosed'] = 'Açıqlanmamış';
$string['year'] = 'İl';
$string['years'] = 'İl(lər)';
$string['yearsfrom'] = 'İllər (bu ildən)';
$string['yearsto'] = 'İllər (bu ilədək)';
